{
  "icon": {
    "type": "item",
    "item": "powder_power:trilium_ingot"
  },
  "key": "powder_power.trilium",
  "translation": "miapi.material.powder_power.trilium",
  "fake_translation": "Trilium ",
  "groups": [
    "metal"
  ],
  "items": [
    {
      "tag": "forge:ingots/trilium",
      "value": 1
    }
  ],
  "color": "468C75",
  "textures": [
    "bright"
  ],
  "color_palette": {
    "type": "image_generated_item",
    "item": "powder_power:ingot_trilium"
  },
  "durability": 3600.0,
  "mining_speed": 27.0,
  "enchantability": 20.0,
  "flexibility": 2.4444444444444444,
  "density": 1.4,
  "mining_level": 5,
  "hardness": 17,
  "properties": {
    "default": {}
  }
}